Subject: 357096- Very poorly handled
From: Pritish Nandi <[email-masked]>
To: "Mayank Soni" <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>
Date: Fri, 7 Jul 2017 05:31:06 +0530 (IST)

Chat started: 2017-07-06 10:06 AM UTC 

(10:06:28 AM) Visitor 1499335414 is now known as Oloco Alex. 
(10:06:29 AM) Oloco Alex: Funk you with your surveys and your siht spinner,you know daily allowed spins?,not even single win you pathetic losers,not even one funking win of 0.01,Funk you guys and your boss 
(10:07:04 AM) Oloco Alex: _|_ 
(10:07:04 AM) *** Melvin joined the chat *** 
(10:07:16 AM) Melvin: Oloco Alex, welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(10:07:35 AM) Oloco Alex: No I will not 
(10:09:13 AM) Oloco Alex: Peace and tell to your boss to stick this site in auns 
(10:09:31 AM) Melvin: Please remember that we are independent of the qualification process for Surveys. While disqualification typically occurs early in a Survey if you are not eligible, it can occur later as well. Typically, this can be caused by exceeding the Offer Provider's daily limit (through another website besides us), previous attempts or not meeting quality standards. To help avoid this, make sure you take the time to give thoughtful replies and make sure you take surveys first/only through our site. 

If you have questions about a specific Survey you're welcome to contact the Survey Provider for help and their information is located on the survey at the time you attempt it (Usually in the URL or a link on the survey). 

However, it is important to note that most reasons a member is disqualified is due to the survey provider receiving the amount of responses for that survey from other members who are a match or close match to your demographics. Once they receive all those responses than they may close the survey aka disqualify. 
(10:10:41 AM) Oloco Alex: Spinner you fking idiot 
(10:11:13 AM) Oloco Alex: I think you should take a brick and hit yourself with it 
(10:11:22 AM) Oloco Alex: Until you get ko 

R egards, 
Pritish Nandi